<table width="100%">
<?
include ("../common/scripts/connect.inc.php");

if(isset($_POST['id']) && isset($_POST['nom']) && isset($_POST['prix']))
{
	$id=$_POST['id'];
	$nom=$_POST['nom'];
	$prix=$_POST['prix'];
	
	echo "<tr><td width='80%'>".$nom."</td><td>".$prix." ch</td></tr>";
}

?>
</table>
<?
echo "<div class='tabBouton' id='bouton' onclick=\"traiterAchat(".$id.",'".$nom."')\"><input type='button' value='Acheter'></div>"; 
?>
